.dgti-directorio{
	color:#666;
	text-align:left;
}

.dgti-directorio a{color:#649812;}

.dgti-directorio li, .dgti-directorio ul li {

   list-style:none;

   list-style-image:none;

}

.dgti-directorio, .dgti-directorio ul, .dgti-directorio ul ul {

   margin:0;

   padding:0;

}

.dgti-directorio ul ul {

   background:#FFFFFF url(../img/org-ver.gif) repeat-y 19px top;

}

.dgti-directorio ul li {

   padding:10px 0 0 0;

   margin:0 0 0 -1px;

}

.dgti-directorio ul ul li {

   padding:10px 0 0 60px;

   margin:0 0 0 -1px;

}

.dgti-directorio li {

   margin:0;

   padding:0;

}

.dgti-directorio ul ul li {

   background:transparent url(../img/org-inf-izq.gif) no-repeat 20px top;

}

.dgti-directorio ul ul li.last {

   background:#FFFFFF url(../img/org-inf-izq.gif) no-repeat 20px top;

}

.dgti-directorio span.open {

   margin:0;

   width:20px;

   height:19px;

   background:#FFFFFF url(../img/org-menos.gif) no-repeat left -1px;

   float:left;

   cursor:pointer;

}

.dgti-directorio span.close {

   margin:0;

   width:20px;

   height:19px;

   background:#FFFFFF url(../img/org-mas.gif) no-repeat left -1px;

   float:left;

   cursor:pointer;

}

.dgti-directorio span.nada {

   margin:0;

   width:20px;

   height:19px;

   background:transparent url(../img/org-nada.gif) no-repeat left -1px;

   float:left;

}

.dgti-directorio div.entidad {

   font-size:12px;

   margin:0;

   padding:0px;

	padding-left:3px;

   margin-left:20px;

	padding-left:5px;

	background-color:#FFFFFF;

	min-height:40px;

}

.dgti-directorio div.f {

	font-size:12px;

	font-weight:bold;

}

.dgti-directorio div.p {

	font-size:12px;

	font-weight:bold;

}

.dgti-directorio div.a {

	font-size:12px;

	font-weight:normal;

}

.dgti-directorio li.dep {

	padding:0 0 0 25px;

	background:#FFFFFF url(../img/palomita.gif) no-repeat 3px top;

}

.dgti-open-all, .close-all{
	text-decoration:none;
	color: #649812;
}

.dgti-open-all .max, .close-all .dgti-min{
	width:20px;
	height:19px;
	display:inline-block;
	vertical-align:middle;
}

.dgti-open-all .max{ background:#FFFFFF url(../img/org-mas.gif) no-repeat left -1px; }
.close-all .dgti-min{ background:#FFFFFF url(../img/org-menos.gif) no-repeat left -1px; }